<?php

namespace Planaday\Utility\FormBuilder\SubmitStrategies\RestResponses;

class Redirect implements RestResponse{
	public ResponseStatus $status = ResponseStatus::Redirect;
	public string $url = '';

	public function setUrl( string $url ): self {
		$this->url = $url;
		return $this;
	}
}